﻿
#servicetextthirteen a:link {text-decoration:none;color:#333333;}
#servicetextthirteen a:visited {text-decoration:none;color:#333333;}
#servicetextthirteen a:hover {text-decoration:underline;}
#servicetextthirteen a:active {text-decoration:none;}
#servicetextthirteen a:hover {color:#FF9900;}
}
